body{font-family: 'Open Sans', sans-serif;}
a{text-decoration: none;}
ul{margin: 0; padding: 0;}


.head_top{background: #000; height: 44px;}
.info_area {padding: 10px 0;}
.info_area p{color: #cdcdcd; font-size: 14px; text-decoration: none; font-weight: 400; display: inline-block;margin: 0;}
.info_area a{color: #cdcdcd; font-size: 14px; text-decoration: none; font-weight: 400; display: inline-block; margin: 0 20px;}
.info_area a i{color: #f58220;margin-right: 5px;}
.top_social i{width: 44px;height: 44px;color: #f58220;text-align: center;line-height: 44px;font-size: 22px;margin-left: 10px;border-left: 1px solid #6a6a6a;border-right: 1px solid #6a6a6a;}
.top_social{text-align: right;}

.head_nav{padding:0; background:#fff;transition:ease-in-out 0.3s;overflowcont_area: hidden;}
.head_nav nav{padding:0;}
.head_nav .navbar-brand{padding:0;}
.head_nav .navbar-brand img{transition:ease-in-out 0.3s;width: 90px;}
.head_nav ul{margin:0 15px 0 auto;}
.head_nav ul li a{color:#000; font-size:16px; line-height:44px;position:relative; font-weight: 600;transition: all 0.3s;}
.head_nav ul li a:hover{background: #f58220; color: #fff;-webkit-clip-path: polygon(0 0,90% 0,100% 100%,0 100%);clip-path: polygon(0 0,90% 0,100% 100%,0 100%);}
.navbar-expand-lg .navbar-nav .nav-link{padding:0 25px;}
.sticky_menu{background:#fff;box-shadow: 0 5px 5px rgb(0 0 0 / 10%);width: 100%;top: 0;border-radius: 0;position: fixed; z-index: 10;}
.sticky_menu ul li a{color: #000;}
.sticky_menu ul li a{line-height: 42px;}
.phone_area{background: #f58220;display: flex;flex-wrap: wrap;padding: 23px 0;position: relative;z-index: 1;}
.phone_area:after{content: "";position: absolute;left: -15px;top: 0;width: 100vw;height: 100%;z-index: -1;background: #f58220;transform: skewX(15deg);}
.phone_area i{color: #fff;font-size: 44px;margin: auto 0;padding: 0 10px;}
.phone_area a{color: #fff;font-size: 18px;line-height: 28px;text-transform: uppercase;font-weight: 600;padding-left: 15px;border-left: 1px solid #fff;margin:  auto 0;}

.slide {position: relative; padding:286px 0;}
.slide h2{font-weight:bold;}
.slide .slide_img {width: 100%;height: 100%;overflow: hidden; position: absolute;top: 0;left: 0;}
.slide .slide_img:after{content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.5);}
.slide p{font-size:18px;margin:30px 0 0;color: #dddddd; line-height: 32px;}
.cont_center{position: relative;z-index: 1;}
.slide .slide_img img {max-width: 100%;height: 100%;opacity: 1 !important;-webkit-animation-duration: 3s;animation-duration: 3s;transition: all 1s ease; width:100%;object-fit:cover;}
.slide .slide_content--headings {text-align: left;color: #fff;}
.slide .slide_content--headings h2 {font-size: 54px;margin: 10px 0; font-weight: 600;margin: 0;text-align: center;}
.slide .slide_content--headings h2 span{font-weight: 900; color: #f58220; text-transform: uppercase;}
.slide .slide_content--headings .animated {transition: all 0.5s ease;}
.slider_area{position: relative;}
.slider_area [data-animation-in] {opacity: 0;-webkit-animation-duration: 1.5s;animation-duration: 1.5s;transition: opacity 0.5s ease 0.3s;}
.slider_area .slick-arrow{border: none;background: transparent;color: #fff;position: absolute;top: 50%;left: 0;width:45px; z-index:1;}
.slider_area .slick-arrow.slick-next{right: 0;left: auto;transition:ease-in-out 0.3s;z-index: 0;}
.slider_area .slick-arrow i{font-size:35px; transition:all 0.3s; background: #f58220; padding: 5px 10px;color: #fff !important;}
.slider_area .slick-arrow i:hover{background:#000;}
.slider_area .slick-arrow:before{display: none;}
@-webkit-keyframes zoomInImage {
  from {
    transform: scale3d(1, 1, 1);
  }
  to {
    transform: scale3d(1.1, 1.1, 1.1);
  }
}
@keyframes zoomInImage {
  from {
    transform: scale3d(1, 1, 1);
  }
  to {
    transform: scale3d(1.1, 1.1, 1.1);
  }
}
.zoomInImage {-webkit-animation-name: zoomInImage;animation-name: zoomInImage;}
@-webkit-keyframes zoomOutImage {
  from {
    transform: scale3d(1.1, 1.1, 1.1);
  }
  to {
    transform: scale3d(1, 1, 1);
  }
}
@keyframes zoomOutImage {
  from {
    transform: scale3d(1.1, 1.1, 1.1);
  }
  to {
    transform: scale3d(1, 1, 1);
  }
}
.zoomOutImage {-webkit-animation-name: zoomOutImage;animation-name: zoomOutImage;}
.slide_left_angle{width: 60%; height: 100%; position: absolute; top: 0; left: -350px;}
.slide_left_angle:before{content: "";position: absolute;background: rgba(31,67,138,0.3);z-index: 1; width: 100%;height: 50%;transform: skew(20deg, 0deg);top: 0;left: 0;}
.slide_left_angle:after{content: "";position: absolute;background: rgba(31,67,138,0.3);z-index: 1; width: 100%;height: 50%;transform: skew(-20deg, 0deg);bottom: 0;left: 0;}
.btn_area{text-align: center;}
.btn_area a{border-radius: 10px;background: #f58220;color: #fff;text-transform: uppercase;display: inline-block;padding: 10px 25px;font-weight: 600;font-size: 18px;margin: 20px 0;transition: all 0.3s;}
.btn_area a:hover{background: #000;}

.head{font-weight: bold; font-size: 36px; text-transform: uppercase; position: relative;}
.head:before{content: ""; width: 214px; height: 2px; background: #000;position: absolute; left: 0; bottom: -5px;}
.head:after{content: ""; width: 44px; height: 4px; background: #000;position: absolute; left: 0; bottom: -6px;}

.bnr_btm_area{padding: 70px 0;}
.bnr_btm_area h2{margin-bottom: 35px;}
.bnr_btm_area p{line-height: 28px; text-align: justify;}
.bnr_btm_area a{margin-top: 30px;}
.quality_left{width: 100%; margin: auto 0;}
.quality_right{height: 430px; border-radius: 20px; overflow: hidden;box-shadow: 8px 8px #f58220;width: 100%;}
.quality_right img{width: 100%; height: 100%; object-fit: cover;}

.value_area{background: url(../images/value_back.jpg) no-repeat 0 0; background-size: cover;padding: 70px 0;background-attachment: fixed;position: relative;z-index: 1;}
.value_area:after{content: ""; background: rgba(0,0,0,0.5); position: absolute; left: 0; top: 0; width: 100%; height: 100%; z-index: -1;}
.value_box{background: linear-gradient(125.07deg, rgba(255, 255, 255, 0.4) 0%, rgba(255, 255, 255, 0.1) 100%);-webkit-backdrop-filter: blur(20px);backdrop-filter: blur(20px);border-radius: 10px; padding: 20px;margin: 15px 0;width: 100%;}
.value_icon{width: 100px; height: 100px; background: #f58220; border-radius: 100%; margin: auto;text-align: center;position: relative;}
.value_icon i{text-align: center;font-size: 45px;line-height: 88px;color: #fff;width: 88px;height: 88px;border-radius: 100%;border: 1px dashed #fff;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);}
.value_cont h3{font-size: 42px;text-align: center;font-weight: bold;margin: 5px 0;text-transform: uppercase;color: #fff;}
.value_cont p{margin: 0; color: #fff; text-align: center;padding: 0 10px; font-weight: 300;}

.service_area{padding: 70px 0;}
.service_area .head{text-align: center;}
.service_area .head:before, .service_area .head:after{left: 50%;transform: translateX(-50%);}
.service_area ul{justify-content: center;border: none;margin-top: 30px;}
.service_area ul li{display: inline-block;border: 2px solid #B1AEAE;padding: 0;box-shadow: 0px 0px 2px #F2F2F2;margin:0 2px;}
.service_area ul li i{display: block;font-size: 36px; margin-bottom: 10px;}
.service_area ul li button{text-transform: uppercase;font-weight: bold;color: #000 !important;border: none !important;border-radius: 0 !important;}
.service_area ul li button.active {border: 2px solid #f58220;background: #f58220 !important; color: #fff !important;}

.service_box {margin-top:30px;text-align:justify;}
.serv_icon {text-align: center;font-size: 47px;display: inline-block;color: #f58220;width: 100px;height: 100px;border: 1px solid #f58220;line-height: 100px;border-radius: 50%;margin: 20px 0;transition: all 0.3s;}
.serv_info h4 {margin-bottom:14px;font-size: 16px; font-weight: bold; text-transform: uppercase;}
.service_box p{font-size: 14px; color: #6a6a6a;}
.service_box:hover .serv_icon {background:#f58220;color:#FFF;border-color:#f58220;}

.blog_area{background: url(../images/blog.jpg) no-repeat 0 0; background-size: cover;padding: 70px 0;background-attachment: fixed;position: relative;z-index: 1;}
.blog_area .head{text-align: center; color: #fff;margin-bottom: 30px;}
.blog_area .head:before, .blog_area .head:after{left: 50%;transform: translateX(-50%);background: #fff;}
.blog_area:after{content: ""; background: rgba(0,0,0,0.5); position: absolute; left: 0; top: 0; width: 100%; height: 100%; z-index: -1;}
.blog_point_box{border-top: 5px solid #f58220; border-radius: 10px; box-shadow: 0 0 30px rgba(0,0,0,0.15);margin-right: 50px;position: relative; margin-bottom: 80px;width: 100%; display: flex;flex-wrap: wrap;background: rgba(255,255,255,0.9);}
.blog_point_box:after{content: "";width:0;height: 0;border-top: 9px solid transparent;border-bottom: 9px solid transparent;border-left: 16px solid #f58220;position: absolute;top: 45px; right:-16px;}
.blog_point_box:before{content: "";width: 22px;height: 22px;background:#f58220; box-shadow: 0 0 0 7px rgba(255,178,0,0.5);border-radius: 100px;position: absolute;right: -73px;z-index: 1;top: 45px;}
.blog_point_box p{font-size: 16px; font-weight: 500; color: #000; text-align: justify; line-height: 28px;margin:0;padding: 15px 15px 20px;}
.blog_middle_line{position: relative;}
.blog_middle_line:after{content: "";width: 7px; height: 100%;position: absolute;left: 50%; transform: translateX(-50%); top: 0; background: #fff;border-radius: 10px;}
.blog_point_box2{margin-top: 80px;margin-right: 0; margin-left: 50px;margin-bottom: 0;}
.blog_point_box2:after{border-top: 9px solid transparent;border-bottom: 9px solid transparent;border-right: 16px solid #f58220;left:-16px;border-left: 0;}
.blog_point_box2:before{right: inherit;left: -73px;}

.why_back{background: #f5efec;padding: 70px 0;}
.why_back .head{text-align: center; margin-bottom: 30px;}
.why_back .head:before, .why_back .head:after{left: 50%;transform: translateX(-50%);}
.why_back .accordion-button:not(.collapsed){background-color: #f58220; color: #fff;}
.why_back .accordion-button{background: #f58220;border-radius: 100px !important; padding: 17px 10px 17px 55px;color: #fff;}
.why_back .accordion-button:focus{box-shadow: none;border: none;}
.why_back .accordion-item{border: none;margin: 10px 0;background: transparent;}
.why_back .accordion-button:not(.collapsed)::after{content: "\2b";}
.why_back .accordion-button::after{content: "\f068";font-family: "Font Awesome 6 Free";font-weight: bold;width: 40px;height: 40px;background: #fff;border-radius: 100%;color: #000;text-align: center;line-height: 40px;position: absolute;left: 7px;}
.why_back .accordion-body p{color: #404040; line-height: 28px; text-align: justify;margin: 0;}

.why_back .nav-tabs{border: none;margin-bottom: 20px;}
.why_back .nav-tabs button{border-radius: 0 !important; border: none !important; color: #000; font-weight: bold; text-transform: uppercase;background: #fff !important;}
.why_back .nav-tabs button.active{background: #f58220 !important; color: #fff !important;}
.why_back .tab-pane p{color: #000; text-align: justify; padding-right: 50px;}
.why_back .tab-pane a{border-radius: 10px;background: #f58220;color: #fff;text-transform: uppercase;display: inline-block;padding: 10px 25px;font-weight: 600;font-size: 18px;margin: 20px 0;transition: all 0.3s;}
.why_back .tab-pane a:hover{background: #000;}

.testimonial_area{padding: 70px 0;}
.testimonial_area h2{text-align: center;margin-bottom: 30px;}
.testimonial_area h2:before, .testimonial_area h2:after{left: 50%; transform: translateX(-50%);}
.text_slider .prev-arrow{position: absolute;top: 50%;left: -21px;transform: translatey(-50%);border: none;background: #000;width: 42px;height: 42px;color: #fff; transition: all 0.3s;z-index: 1;}
.text_slider .next-arrow{position: absolute;top: 50%;right: -21px;transform: translatey(-50%);border: none;background: #000;width: 42px;height: 42px;color: #fff;transition: all 0.3s;z-index: 1;}
.text_slider .slick-arrow:hover{background: #f58220;}
.text_slider .item{box-shadow: 0 0 20px rgba(0,0,0,0.3); border-radius: 10px; padding:35px 20px;}
.text_slider .slick-slide{margin-right:20px;margin-left:20px;}
.text_slider .slick-slider {margin:0 -20px;}
.text_slider .slick-track{padding: 20px 0;}
.text_client{margin: auto 0;}
.text_client h3{font-size: 24px; color: #000;margin: 0;font-weight: bold; text-transform: uppercase;}
.text_client h3 span{font-size: 16px; color: #404040;display: block;}
.text_slider .item p{line-height: 24px; color: #404040;text-align: justify;}

.cont_area{padding: 70px 0;}
.form_box {width: 100%;}
.form_box form input{height: 50px;border-radius: 8px;margin-bottom: 30px;}
.form_box form input:focus{box-shadow: none;border: 1px solid #f58220;}
.form_box form textarea{height: 110px;border-radius: 8px; margin-bottom: 30px;resize: none;}
.form_box form textarea:focus{box-shadow: none;border: 1px solid #f58220;}
.form_button{text-align: center;}
.form_button button{border-radius: 10px;background: #f58220;color: #fff;text-transform: uppercase;display: inline-block;padding: 10px 25px;font-weight: 600;font-size: 18px;margin: 20px 0 0;transition: all 0.3s;border:none}
.form_button button:hover{background: #000;}
.map_area{width: 100%;}
.map_area iframe{width: 100%; height: 100%;}

.foot_back{background: #000; padding: 70px 0;position: relative;}
.foot_cont h3{font-weight:600; font-size: 28px;color: #fff;}
.foot_cont ul li{list-style: none; display: block;margin: 10px 0;font-size: 14px;color: #bfbfbf;font-weight: 600;}
.foot_cont ul li span{display: block;}
.foot_cont ul li a{font-size: 14px;color: #bfbfbf;font-weight: 600;transition: all 0.3s;}
.foot_cont ul li a:hover{color: #fff;}

.copy_area{background: #1c1c1c;padding: 20px 0;}
.copy_area p{margin: 0; text-align: center; color: #fff;}

/*===============Responsive Starts===============*/
@media all and (min-width: 800px) {
}
@media (min-width:981px) and (max-width:1366px){
  .navbar-expand-lg .navbar-nav .nav-link{padding: 0 10px;}
}

@media (min-width:768px) and (max-width:980px){
  .info_area p{text-align: center; display: block; font-size: 13px;}
  .info_area a{margin: 0 5px;}
  .head_top{height: auto;}
  .top_social i{width: 26px;height: 30px;line-height: 42px;font-size: 16px;margin: 0;border:none;}

  .head_nav .navbar-brand img{width: 60px;}
  .head_nav .navbar-toggler:focus{box-shadow: none;}
  .head_nav .navbar-toggler span{display: block;background: #f58220;height:5px;margin: 3px 0;border-radius: 20px;width: 30px;}
	.head_nav .navbar-toggler{padding:0;}
  .head_nav ul li a{line-height: 35px; text-align: right;}
  .phone_area:after, .slide_left_angle:after, .slide_left_angle:before{display: none;}
  .phone_area{padding: 10px 0; justify-content: center;}
  .slide .slide_content--headings h2{font-size:20px;}
  .btn_area a{font-size: 14px;}
  .slide {padding: 60px 0;}
}

@media (max-width:767px){
  .info_area p{text-align: center; display: block; font-size: 13px;}
  .info_area a{margin: 0 5px;}
  .head_top{height: auto;}
  .top_social{text-align: center;}
  .top_social i{width: 26px;height: 30px;line-height: 30px;font-size: 16px;margin: 0;border:none;}

  .head_nav .navbar-brand img{width: 60px;}
  .head_nav .navbar-toggler:focus{box-shadow: none;}
  .head_nav .navbar-toggler span{display: block;background: #f58220;height:5px;margin: 3px 0;border-radius: 20px;width: 30px;}
	.head_nav .navbar-toggler{padding:0;}
  .head_nav ul li a{line-height: 35px; text-align: right;}
  .phone_area:after, .slide_left_angle:after, .slide_left_angle:before{display: none;}
  .phone_area{padding: 10px 0; justify-content: center;}
  .slide .slide_content--headings h2{font-size:20px;}
  .btn_area a{font-size: 14px;}
  .slide {padding: 60px 0;}

  .bnr_btm_area, .service_area, .blog_area, .why_back, .testimonial_area{padding: 40px 0;}
  .head{font-size: 18px;}
  .bnr_btm_area p{font-size: 14px; line-height: 22px;}
  .quality_right{height: 300px;}

  .service_area ul li{width: 40%;}
  .nav-tabs .nav-link{font-size: 14px; line-height: 22px;}
  .service_area ul li i{font-size: 26px;}
  .service_box{margin-top: 10px;}

  .blog_point_box{margin-right: 0;margin-bottom: 40px;}
  .blog_point_box2{margin-left: 0; margin-top: 40px;}
  .blog_point_box2:first-child{margin-top: 0;}
  .blog_point_box p{font-size: 14px;font-weight: 500;line-height: 22px;padding: 5px 5px 12px;}
  .blog_point_box:before{display: none;}
  .blog_middle_line:after{display: none;}
  .blog_point_box:after{display: none;}

  .why_back .nav-tabs li{width: 100%;}
  .why_back .nav-tabs button{font-size: 14px;width: 100%;}
  .why_back .tab-pane p{font-size: 14px; line-height: 22px; padding: 0;}
  .why_back .accordion-button{font-size: 14px;}
  .why_back .accordion-body p, .text_slider .item p{font-size: 14px; line-height: 22px;}
  .text_slider .prev-arrow{left: 0;}
  .text_slider .next-arrow{right: 0;}
  .map_area{margin-top: 20px;}
  .foot_back{padding: 40px 0;}
  .copy_area p{font-size: 14px;}
}

/*===============Responsive Ends===============*/




































